using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    public class Rule1055
    {
        private string uri = "http://www.google.com/webhp";

        // このメソッドは CA1055 を違反しています。
        public string CreateUri()
        {
            return this.uri;
        }
    }
}
